package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum OrderStatusEnums {
    REFUNDING("refunding"),
    REFUND("refund"),
    CLOSED("closed"), CREATE("create"), RETURN("return");
    private final String value;

    OrderStatusEnums(String value) {
        this.value = value;
    }
}
